<?php
$I = new AcceptanceTester($scenario);
$I->wantTo('perform actions and see result');
$I->amOnPage('/');
$I->canSee('Проектантам');
$I->click('Вход');
$I->waitForElement('#modal_form_login', 15);
$I->canSee('Авторизация');
$I->fillField('#loginform-username','admin');
$I->fillField('#loginform-password','112233');
$I->click('.login-button');
$I->wait(1);
$I->canSee('admin@admin.com');
$I->wait(1);
$I->amOnPage('/accounts/portfolio');
$I->wait(1);
$I->click('Добавить');
$I->wait(1);
$I->attachFile('input[type="file"]',  'ViewIllustrator_2001.jpg');
$I->fillField('#portfolio-name','');
$I->click('Добавить');
$I->see('Необходимо заполнить «Название».','div');
